Jailbreak iOS 5.0.1 possible avec redsn0w

Le par  |  5 commentaire(s)
Apple_logo

La dernière version iOS 5.0.1 à peine disponible pour les terminaux iPhone 3GS, iPhone 4, iPhone 4S, iPad, iPad 2 et iPod Touch 3G / 4G, la communauté annonce déjà que le jailbreak est possible.

Comme annoncé hier soir, Apple vient de rendre accessible la dernière version de son système d'exploitation iOS 5.0.1 qui apporte notamment la correction du problème d'autonomie rencontré avec l'iPhone 4S, bien qu'il semble que tout ne soit pas encore complètement réglé.

Ce système à peine disponible en téléchargement via iTunes ou OTA (Over The Air), la scène du jailbreak réagit en annonçant par l'intermédiaire de pod2g que le jailbreak de l'iOS 5.0.1 est déjà possible en utilisant le logiciel redsn0w de la dev-team, dans sa dernière version 0.9.9b8.

Remarque : dans redsn0w, sélectionnez l'iOS 5.0 même si votre appareil est équipé de la version 5.0.1, et le jailbreak se fera tout de même.

Nuançons toutefois ceci. En effet, comme d'habitude lors la sortie d'un nouveau firmware, le jailbreak de l' iOS5 est pour le moment dit tethered, c'est à dire qu'il faut nécessairement démarrer l'iPhone avec un ordinateur (PC ou Mac), ce qui en limite fortement l'intérêt.

A noter que si vous souhaitez jailbreaker votre iPhone, iPad  ou iPod dans les prochaines semaine, pod2g déconseille l'installation de la version 5.0.1, cette dernière comblant quelques failles de sécurité pouvant être utilisées dans le futur pour procéder au jailbreak. Mais pas d'inquiétude, à priori une faille n'a toujours pas été comblée par Apple ce qui devrait permettre le jailbreak à la fois de iOS 5.0 et de iOS 5.0.1.

Plus d'information sur redsn0w

 

Pour rappel : une vidéo a été publiée sur le net montrant l'exploit réalisé sous iOS 5.0

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #858621
Je ne vois pas pourquoi le tethered ne serait pas intéressant. Je n'ai plus éteinds mon ipad depuis au moins 5 mois
Le #858721
Bonjour
Est ce que ce jailbreak marche pour un ipad 2 ?
Le #858911
Pas encore compatible ipad2
Le #858951
Le #860801
Salut à tous j'ai 5.0.1 je télécharge tout bien mais me dit version redsnow pas bonne quand que ve mettre le 5.0
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]